Control coverageNot relevantBulk
Mark several controls of one adopted framework not relevant, each with the given reason.
Authorization
Authorization AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/control-coverage/not-relevant/bulk/" \ -H "Content-Type: application/json" \ -d '{ "organizationId": "string", "frameworkId": "string", "controlIds": [ "string" ], "reason": "string" }'{ "count": 0}How is this guide?